package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2018/3/9.
 */

public class ThreeTypeBean {
    private long yangzhichangid;
    private String yangzhichangname;
    private String firstitem;
    private String seconditem;

    public ThreeTypeBean(long yangzhichangid, String yangzhichangname, String firstitem, String seconditem) {
        this.yangzhichangid = yangzhichangid;
        this.yangzhichangname = yangzhichangname;
        this.firstitem = firstitem;
        this.seconditem = seconditem;
    }

    public long getYangzhichangid() {
        return yangzhichangid;
    }

    public void setYangzhichangid(long yangzhichangid) {
        this.yangzhichangid = yangzhichangid;
    }

    public String getYangzhichangname() {
        return yangzhichangname;
    }

    public void setYangzhichangname(String yangzhichangname) {
        this.yangzhichangname = yangzhichangname;
    }

    public String getFirstitem() {
        return firstitem;
    }

    public void setFirstitem(String firstitem) {
        this.firstitem = firstitem;
    }

    public String getSeconditem() {
        return seconditem;
    }

    public void setSeconditem(String seconditem) {
        this.seconditem = seconditem;
    }

    @Override
    public String toString() {
        return "ThreeTypeBean{" +
                "yangzhichangid=" + yangzhichangid +
                ", yangzhichangname='" + yangzhichangname + '\'' +
                ", firstitem='" + firstitem + '\'' +
                ", seconditem='" + seconditem + '\'' +
                '}';
    }
}
